/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "गोपनीयता";
"SETTINGS_VIDEO_TITLE" = "भिडियो";
"SETTINGS_AUDIO_TITLE" = "अडियो";

"SETTINGS_THEME_BRIGHT" = "चम्किलो विषयवस्तु";
"SETTINGS_THEME_DARK" = "अँध्यारो विषयवस्तु";
"SETTINGS_THEME_SYSTEM" = "स्वचालित";
"SETTINGS_THEME_BLACK" = "Use black background on dark mode";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Improves battery life on devices with an OLED screen";
"SETTINGS_PRIVACY_SUBTITLE" = "सेटिङहरूमा खोल्नुहोस्";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "तपाईँको सामग्रीमा सुरक्षित पहुँच";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "तपाईँको मिडिया फाइलहरू एपमा लुक्नेछ";

"SETTINGS_DARKTHEME" = "देखावट";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Default pre-amp level";
"SETTINGS_TIME_STRETCH_AUDIO" = "समय-लम्बिने अडियो";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Speed up and slow down audio without changing the pitch (requires a fast device)";
"SETTINGS_BACKGROUND_AUDIO" = "पृष्ठभूमिमा अडियो प्लेब्याक";
"SETTINGS_GENERIC_TITLE" = "सामान्य";
"SETTINGS_PASSCODE_LOCK" = "पासकोड लक";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "अनलक गर्नका लागि टच आइडीलाई अनुमति दिनुहोस्";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "अनलक गर्नका लागि फेस आइडीलाई अनुमति दिनुहोस्";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "फाइलहरूमा मिडिया पुस्तकालय लुकाउनुहोस्";
"SETTINGS_VIDEO_FULLSCREEN" = "पूर्णस्क्रिनमा भिडियो प्ले गर्नुहोस्";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "भिडियो प्लेब्याक जारी राख्नुहोस्";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "अडियो प्लेब्याक जारी राख्नुहोस्";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "कहिल्यै होइन";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "सोध्नुहोस्";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "सधैँ";
"SETTINGS_NETWORK_PLAY_ALL" = "स्वचालित रूपमा अर्को वस्तु प्ले गर्नुहोस्";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "मिडिया सूचीमा पाठ स्क्रोलिङ सक्षम गर्नुहोस्";

"SETTINGS_SKIP_LOOP_FILTER" = "डिब्लकिङ फिल्टर";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Skipping the loop filter (aka deblocking) usually has a detrimental effect on quality. However it provides a big speedup for high definition streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "डिब्लकिङ छैन (सबैभन्दा छिटो)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "मध्यम डिब्लकिङ";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "न्यून डिब्लकिङ";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "पूर्वनिर्धारित प्लेब्याक गति";

"SETTINGS_GESTURES" = "Playback Controls";
"SETTINGS_GESTURES_VOLUME" = "भोल्युमका लागि माथि/तल स्वाइप गर्नुहोस्";
"SETTINGS_GESTURES_PLAYPAUSE" = "प्ले/पज गर्न दुई औँलाले ट्याप गर्नुहोस्";
"SETTINGS_GESTURES_BRIGHTNESS" = "चमकका लागि माथि/तल स्वाइप गर्नुहोस्";
"SETTINGS_GESTURES_SEEK" = "Swipe right/left to skip";
"SETTINGS_GESTURES_CLOSE" = "बन्द गर्न पिन्च गर्नुहोस्";

"SETTINGS_SUBTITLES_TITLE" = "उपशीर्षकहरू";
"SETTINGS_SUBTITLES_FONT" = "फन्ट";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Text encoding";
"SETTINGS_SUBTITLES_FONTSIZE" = "सापेक्ष फन्ट साइज";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "सबैभन्दा सानो";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "सानो";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "सामान्य";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "ठूलो";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "सबैभन्दा ठूलो";
"SETTINGS_SUBTITLES_BOLDFONT" = "Use bold font";
"SETTINGS_SUBTITLES_FONTCOLOR" = "फन्टको रङ";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "सेतो";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "कालो";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "खरानी";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "चाँदी";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "रातो";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "फ्युसिया";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "पहेँलो";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "हरियो";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "गाढा नीलो";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Outline thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "कुनै होइन";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "पातलो";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "सामान्य";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "मोटो";

"SETTINGS_DEINTERLACE" = "डिइन्टरलेस";
"SETTINGS_DEINTERLACE_INFO" = "Deinterlacing filters will be applied automatically to interlaced content to prevent motion artifacts and increase playback quality. They can be disabled to save battery life.";
"SETTINGS_DEINTERLACE_ON" = "अन";
"SETTINGS_DEINTERLACE_OFF" = "अफ";
"SETTINGS_DEINTERLACE_AUTO" = "स्वचालित";

"SETTINGS_HWDECODING" = "Hardware decoding";
"SETTINGS_HWDECODING_INFO" = "Content encoded in the H.264 and H.265 formats can be decoded in hardware leading to a significant improvement of battery life and performance. Be careful when disabling this option.";
"SETTINGS_HWDECODING_ON" = "अन";
"SETTINGS_HWDECODING_OFF" = "अफ";
"SETTINGS_CASTING" = "कास्टिङ";
"SETTINGS_PTCASTING" = "Audio passthrough";
"SETTINGS_PTCASTINGLONG" = "तपाईँको टिभीलाई अडियो रेन्डरिङ व्यवस्थित गर्न दिनुहोस्";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Conversion quality";
"SETTINGS_HIGH" = "High";
"SETTINGS_MEDIUM" = "Medium";
"SETTINGS_LOW" = "Low";
"SETTINGS_LOWEST" = "Lowest";

"SETTINGS_MEDIA_LIBRARY" = "मिडिया पुस्तकालय";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "VLC लाई मिडिया पुस्तकालय पुनः स्क्यान गर्न फोर्स गर्नुहोस्";
"SETTINGS_DECRAPIFY" = "प्रदर्शनका लागि वस्तुका नामहरू अनुकूलन गर्नुहोस्";
"SETTINGS_DISABLE_GROUPING" = "Disable automatic media grouping";
"SETTINGS_SHOW_THUMBNAILS" = "भिडियो थम्बनेलहरू देखाउनुहोस्";
"SETTINGS_SHOW_ARTWORKS" = "अडियो आर्टवर्कहरू देखाउनुहोस्";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "यन्त्र ब्याकअपमा मिडिया पुस्तकालय समावेश गर्नुहोस्";

"SETTINGS_NETWORK" = "Network";
"SETTINGS_NETWORK_CACHING_TITLE" = "Network caching Level";
"SETTINGS_NETWORK_CACHING_INFO" = "Increase the cache level if you experience frequent buffering events, notably on unstable connections.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Lowest latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Low latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "सामान्य";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "High latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Highest latency";
"SETTINGS_WIFISHARING_IPv6" = "IPv6 support for Wi-Fi sharing";
"SETTINGS_FORCE_SMBV1" = "Prefer SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Uncheck this setting if you have some difficulties browsing your SMB server";
"SETTINGS_RTSP_TCP" = "Use RTP over RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Custom SAT>IP channel list URL";

"SETTINGS_ARTWORK" = "आर्टवर्क";
"SETTINGS_DOWNLOAD_ARTWORK" = "Download artwork";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Save debug logs on device";
"SETTINGS_EXPORT_LIBRARY" = "Dump media library";

"ABOUT_APP_TV" = "VLC for tvOS को बारेमा";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Remember player state (shuffle, loop)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Remember player brightness";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Forward skip";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Backward skip";

"SETTINGS_DURATION_FIVE" = "5 seconds";
"SETTINGS_DURATION_TEN" =  "10 seconds";
"SETTINGS_DURATION_FIFTEEN" = "15 seconds";
"SETTINGS_DURATION_THIRTY" =  "30 seconds";
"SETTINGS_DURATION_SIXTY" = "60 seconds";
